Index: branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example2
===================================================================
--- branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example2	(revision 4291)
+++ branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example2	(revision 4320)
@@ -16,27 +16,36 @@
 #===================== User PATHS =====================
 #
-idl_command=/Applications/itt/idl64/bin/idl
+#idl_command=/Applications/itt/idl64/bin/idl
+idl_command=/Applications/itt/idl71/bin/idl
+#idl_command=/usr/local_linux/idl/idl_6.4/idl64/bin/idl
+#idl_command=idl71
 #
-PS_DIR=$( pwd )/ps
-PDF_DIR=$( pwd )/pdf
-HTML_DIR=$( pwd )/html
-SAXO_DIR=/Users/smasson/SAXO_DIR
+PS_DIR=$( pwd )/500yfwb0_ps_plot_500y
+PDF_DIR=$( pwd )/500yfwb0_pdf_plot_500y
+HTML_DIR=$( pwd )/html_plot
+SAXO_DIR=/Users/sflod/SAXO_DIR
 #
-DIR_DATA=/Users/smasson/tmp/idlorca2/res      # path of data in NetCDF format
-DIR_CLIMATO=/Users/smasson/tmp/idlorca2/clim  # path of climatological data
-DIR_MASK=/Users/smasson/tmp/idlorca2/clim     # path of mask files (ex: subbasins)
+DIR_DATA=/Users/sflod/idl_PLOTS/DATA_STORE/RUN_CLIMATO/lim3_ada     # path of data in NetCDF format
+DIR_CLIMATO=/Users/sflod/idl_PLOTS/CLIMATOLOGIES    # path of climatological data
+DIR_MASK=/Users/sflod/idl_PLOTS/MASK  # path of mask files (ex: subbasins)
 #
 #===================== Model GRID =====================
 #
-FILE_MESH_MASK=/Users/smasson/data/vp33beta_mesh_mask_7.nc # meshmask
+FILE_MESH_MASK=/Users/sflod/idl_PLOTS/MASK/ORL2PISV35_mesh_mask.nc # meshmask
 FILE_MASK_SUBDOMAIN=subbasins_orca21_nored.nc              # sub-bassin masks
 #
 #===================== DATA =====================
 #
-VAR_TEMP_3D=votemper   ;   FILE_TEMP_3D=data_1y_potential_temperature_nomask.nc    # Levitus_T
-VAR_SAL_3D=vosaline    ;   FILE_SAL_3D=data_1y_salinity_nomask.nc                  # Levitus_S
-VAR_SST=sst            ;   FILE_SST=NewREY_ORCA2_1991_2000_1y.nc                   # Reynolds
-VAR_FLUX=qnet          ;   FILE_FLUX=OAFlux_1my_01_12_1984_2004_orca2_qnet.nc      # flux
-VAR_MLD=mld            ;   FILE_MLD=mld_DR003_c1m_ORCA2_1y.nc                      # Mixed layer depth
+VAR_TEMP_3D=votemper     ;   FILE_TEMP_3D=potT_annual_mean.nc                         # PHC3
+VAR_SAL_3D=vosaline      ;   FILE_SAL_3D=Salt_1y_corr_PHC3WOA09.nc                    # PHC3
+VAR_SST=sst              ;   FILE_SST=NewREY_ORCA2_1991_2000_1y.nc                   # Reynolds
+VAR_FLUX=qnet            ;   FILE_FLUX=OAFlux_1my_01_12_1984_2004_orca2_qnet.nc      # flux
+VAR_MLD=mld              ;   FILE_MLD=mld_DR003_c1m_ORCA2_1y.nc                      # Mixed layer depth
+VAR_ICE_EXT_NH=extt_NH   ;   FILE_ICE=sea_ice_index_2000.nc                               # Ice Extent North Emisphere
+VAR_ICE_EXT_SH=extt_SH   ;   FILE_ICE=sea_ice_index_2000.nc                               # Ice Extent South Emisphere
+VAR_ICE_area_NH=area_NH  ;   FILE_ICE=sea_ice_index_2000.nc                               # Ice Area North Emisphere
+VAR_ICE_area_SH=area_SH  ;   FILE_ICE=sea_ice_index_2000.nc                               # Ice Area South Emisphere
+VAR_SNOW_NH=SnowDepth    ;   FILE_SNOW_ARC=Warren99_1954_1991_arctic_snowdepth.nc    # Snow arctic 
+VAR_SNOW_SH=sno_dept_mm  ;   FILE_SNOW_ANT=SMMR_SSMI_antarc_sno_dep_mm1979_2004.nc   # Snow antartic
 #
 # Geothermal heating -> define FILE_GEOHEAT to 'NO' if there is not such forcing
@@ -60,4 +69,5 @@
 VAR1_Ithick=sit
 VAR1_Ifrac=sic
+VAR1_SNOW=isnowthi
 #
 #===================== EXP2 =====================
@@ -77,4 +87,5 @@
 VAR2_Ithick=sit
 VAR2_Ifrac=sic
+VAR2_SNOW=isnowthi
 #
 ######################### Export Variables ###############################
@@ -86,20 +97,23 @@
 export FILE_MESH_MASK FILE_MASK_SUBDOMAIN
 #===================== DATA =====================
-export FILE_TEMP_3D  VAR_TEMP_3D
-export FILE_SAL_3D   VAR_SAL_3D
-export FILE_SST      VAR_SST
-export FILE_GEOHEAT  VAR_GEOHEAT
-export FILE_FLUX     VAR_FLUX
-export FILE_MLD      VAR_MLD
+export FILE_TEMP_3D   VAR_TEMP_3D
+export FILE_SAL_3D    VAR_SAL_3D
+export FILE_SST       VAR_SST
+export FILE_GEOHEAT   VAR_GEOHEAT
+export FILE_FLUX      VAR_FLUX
+export FILE_MLD       VAR_MLD
+export FILE_ICE       VAR_ICE_EXT_NH  VAR_ICE_EXT_SH, VAR_ICE_area_NH, VAR_ICE_area_SH
+export FILE_SNOW_ARC  VAR_SNOW_NH
+export FILE_SNOW_ANT  VAR_SNOW_SH
 #===================== EXP1 =====================
 export READ_ONLY_FIRST_RECORD
-export FILE1_T FILE1_U FILE1_V FILE1_I
-export VAR1_T VAR1_S VAR1_QNET VAR1_ERP VAR1_EMP VAR1_MLD 
-export VAR1_U VAR1_V
-export VAR1_Ithick VAR1_Ifrac
+export FILE1_T     FILE1_U  FILE1_V   FILE1_I
+export VAR1_T      VAR1_S   VAR1_QNET VAR1_ERP VAR1_EMP VAR1_MLD 
+export VAR1_U      VAR1_V
+export VAR1_Ithick VAR1_Ifrac VAR1_Isnow
 #===================== EXP2 =====================
-export FILE2_T FILE2_U FILE2_V FILE2_I
-export VAR2_T VAR2_S VAR2_QNET VAR2_ERP VAR2_EMP VAR2_MLD 
-export VAR2_U VAR2_V
-export VAR2_Ithick VAR2_Ifrac
+export FILE2_T     FILE2_U    FILE2_V   FILE2_I
+export VAR2_T      VAR2_S     VAR2_QNET VAR2_ERP VAR2_EMP VAR2_MLD 
+export VAR2_U      VAR2_V
+export VAR2_Ithick VAR2_Ifrac VAR2_Isnow
 #
